CMSPATH=/home/cms
if [ ! -d ${CMSPATH} ]
then
	../../bin/errmsg "ディレクトリ構成が変わりました。.profile を修正して下さい。"
	exit
fi
PATH=".:/bin:/usr/bin:/usr/local/bin:${CMSPATH}/bin"
HOME="${CMSPATH}/fusr/cms"
TMP=/tmp
TZ=JST-9
SHELL=/bin/ksh
TERM=kterm-wsubform
TERMCAP=/usr/lib
TERMINFO=${CMSPTH}/lib/terminfo
MAN=/usr/man
EXINIT=":source ${CMSPATH}/.exrc"
VISUAL=vi
PAGER=more

PS1=">cms>> !> "
PS2=">> "
HISTFILE="${HOME}/.history.cms"
HISTSIZE=2048
CDPATH=":/:/fusr"

#set CMS environment
SYSNAME=cms
TABFILE=cmstab
EDITOR=vi
KEIVER=1
MREDITOR=vi

export CMSPATH
export PATH
export SYSNAME
export TABFILE
export EDITOR
export KEIVER
export MREDITOR

CMS_SYSNAME=$SYSNAME
CMS_TABFILE=$TABFILE
CMS_USERNAME=cms
CMS_EDITOR=vi
CMS_VERSION=$KEIVER
CMS_CALENDAR=${CMSPATH}/fusr/calendar
CMS_QUEID=`awk 'BEGIN {FS=";"} /^'$CMS_LOGNAME'/ {print $2}' $CMSPATH/diff/cmssetq`

export HOME
export TMP
export TZ
export SHELL
export TERM
export TERMCAP
export TERMINFO
export MAN
export EXINIT
export VISUAL
export PAGER

export PS1
export PS2
export HISTFILE
export HISTSIZE
export CDPATH

#set CMS environment
export CMS_SYSNAME
export CMS_TABFILE
export CMS_USERNAME
export CMS_EDITOR
export CMS_VERSION
export CMS_CALENDAR
export CMS_QUEID

#LANG=ja_JP.EUC_JP
#LANG=ja_JP.UTF-8
LANG=en_US.UTF-8
export LANG

alias vi='vim'
mesg n

#postgresql envioronments
export CYGWIN=server

